openSUSE Security Update : optipng (openSUSE-SU-2012:1329-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

optipng received a fix for a palette reduction use-after-free
vulnerability. (CVE-2012-4432)

See also :

http://lists.opensuse.org/opensuse-updates/2012-10/msg00044.html
https://bugzilla.novell.com/show_bug.cgi?id=780874

Solution :

Update the affected optipng packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74777 ()

Bugtraq ID:

CVE ID: CVE-2012-4432

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now